[Desktop Entry]
BinaryPattern=
Name=WordPerfect 2000
Name[hr]=Wordperfect 2000
Name[ko]=워드 퍼펙트 2000
Name[no_NY]=Word Perfect 2000
Name[ta]=§Å÷Î¦À÷Àìð 2000
Protocols=
MimeType=application/wordperfect;application/msword;application/x-winword97;
Exec=wordperfect
Icon=wp
TerminalOptions=
Path=
DocPath=
Type=Application
Terminal=0
Comment=WordPerfect 2000 Word Processor
Comment[ca]=Processador de textos WordPerfect 2000
Comment[cs]=Textový procesor WordPerfect 2000
Comment[da]=WordPerfect 2000 teksbehandler
Comment[de]=WordPerfect-2000-Textverarbeitung
Comment[el]=Επεξεργαστής Κειμένου WordPerfect 2000
Comment[eo]=Redaktilo WordPerfect 2000
Comment[es]=Procesador de Textos WordPerfect 2000
Comment[et]=Tekstitöötlus programm WordPerfect 2000
Comment[fi]=WordPerfect 2000 -tekstinkäsittelyohjelma
Comment[fr]=Traitement de texte WordPerfect 2000
Comment[gl]=Procesador de Textos WordPerfect 2000
Comment[he]=WordPerfect 2000 םילילמתה דבעמ
Comment[hr]=WordPerfect 2000 tekst procesor
Comment[hu]=WordPerfect 2000 szövegszerkesztő
Comment[is]=Ritvinnsluforritið WordPerfect 2000
Comment[it]=Videoscrittura WordPerfect 2000
Comment[ja]=WordPerfect 2000 ワープロ
Comment[ko]=워드 퍼펙트 2000 글틀
Comment[lt]=WordPerfect 2000 Tekstų Redaktorius
Comment[lv]=WordPerfect 2000 Teksta Redaktors
Comment[mi]=Tärikupu WordPerfect 2000
Comment[mk]=WordPerfect 2000 збор-процесорот
Comment[nl]=de tekstverwerker WordPerfect 2000
Comment[no]=Tekstbehandleren Word Perfect 2000
Comment[no_NY]=Tekstbehandlaren Word Perfect 2000
Comment[oc]=Processador de textos WordPerfect 2000
Comment[pl]=Procesor tekstu WordPerfect 2000
Comment[pt]=Processador de texto WordPerfect 2000
Comment[pt_BR]=Processador de textos WordPerfect 2000
Comment[ro]=Procesorul de texte WordPerfect 2000
Comment[ru]=текстовый процессор WordPerfect 2000
Comment[sk]=Textový procesor WordPerfect 2000
Comment[sl]=Urejevalnik besedil WordPerfect 2000
Comment[sr]=WordPerfect 2000 program za obradu teksta
Comment[sv]=WordPerfect 2000 ordbehandlare
Comment[ta]=§Å÷Î¦À÷Àìð 2000 ¦º¡ø ¦¾¡ÌôÀ¡Ç÷
Comment[tr]=WordPerfect 2000 Kelime İşlemcisi
Comment[uk]=Текстовий процесор WordPerfect 2000
Comment[zh_CN.GB2312]=WordPerfect 2000 字处理
Comment[zh_TW.Big5]=WordPerfect 2000 文書處理器
MapNotify=false
